@charset "UTF-8";

@font-face {
    font-family: 'Gisha';
    src: url('../fonts/gisha.ttf');
}

/**
* by Dois Comunicacao.
*
* @project montecarmelo.mg.gov.br
* @version 1.0.
* @package layout.
* @copyright 2016 Dois Comunicacao e Tecnlogia.
* 
**/

* {
    margin:0;
    padding:0;
    list-style:none;
    vertical-align:baseline;
    border: 0;
    font-family: 'Gisha';
}

header {
    background-color: #F9F9F9; 
    padding: 50px 0 25px 0;
}

.mensagem {
    margin: 25px 0 0 0;
}

.logo_pref{
    margin: 0 auto!important;
    max-width: 100%;
}

a{
    color: black!important;
}

a:hover{
    text-decoration: none!important;
}

/*Interface*/

.content-home {
    padding: 35px 0 100px 0;
}

.content-pages {
    padding: 20px 0 25px 0;
}

.content-title h2 {
    letter-spacing: -0.05em;
    color: #666;
    font-weight: bold;
}

.content-title > h2 > span  {
    color: #999;
}

.content-title > h2 > a > i {
    color: #666;
    font: normal normal normal 38px/1 FontAwesome;
}

.content-title > h2 > a > i:hover {
    color: #CCC;
}

.dst {
    color: #CF0000;
    font-weight: bold;
}

.div_link{
    font-size: 1.3em;
    padding: 15px 0 15px 0;
    background-color: #e6e7e8;
    text-transform: none;
    border-bottom: #ccc 15px solid;
    color: #555; 
}

.div_link > div > i {
    padding: 5px;
}

.div_link:hover{
    background-color: #666;
    border-bottom: #ccc 15px solid;
    color: #FFF;
}

.line_plus{
    line-height: 120%!important;
}

.img-face{
    display: inline;
    margin: 5px;
    height: 60px;
    padding: 10px 5px 10px 0;
    vertical-align: middle;
}


.footer {

    padding-bottom: 20px;
    padding-top: 20px;
    background-color: #e6e7e8; 
    color: #666;
}

.bar_footer{
    background-color: #ccc;
    padding-top: 10px;
    padding-bottom: 10px;
}